Subject: RE: REVERSE MERGER
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 08:50:34 -0800 (PST)

Sergio
 
The question was: When the RM was approved by CVM, did they impose any conditions at that time? (e.g. minimum profits, etc.) or are they coming up now with those requirements out of the blue?
Do you have a copy of the legal position paper?
 
Tks
 
LM

-----Original Message----- 
From: Assad, Sergio 
Sent: Sat 11/17/2001 7:37 PM 
To: Maurer, Luiz 
Cc: Shapiro, Richard; Bestard, Jose 
Subject: Re: REVERSE MERGER

Yes, CVM ask Elektro to publish again balance sheet based on lack of  profits since 1999. So, under this kind of analysis CVM (SEC ) stated that there is no tax benefits in the past neither expectation for future,  to compensate reverse merger amortisation effects. 

Elektro already has legal opinion about and we expect to solve as soon as possible.

Sergio Assad

From:   Luiz Maurer/ENRON@enronXgate on 11/12/2001 03:37 PM CST

To:     Richard Shapiro/ENRON@enronXgate

cc:     Jose Bestard/ENRON@enronxgate, Sergio Assad/SA/Enron@Enron 

Subject:        REVERSE MERGER

Rick

Just to keep you informed:

1) This reverse merger operation was proposed to Aneel in late 98 and approved in early 99. 

2) CVM (SEC Equivalent)  had to approve as well. CVM did not oppose at that time;

3) ANEEL took a long time to approve. Enron argued the AES case as a precedent.

4) ANEEL approved contingent upon Enron's having a separate accounting for the transaction, in such a way that it would not interefere with  the rate making process.

5) Other companies who filed later for a similar transactions faced increasing difficulties to get it approved. Both CVM and ANEEL established more stringent conditions. (I think only one more company  had the transaction approved - CPFL)

6) I am not aware of any further conditions imposed by CVM. Sergio (whom I copied) should have updated information about it

LM